Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 03 Apr 2023 18:40:34 +0000

Hi LSM Automation Bot,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">What sorry?? I am not asking for your sorry. Did you read my email? I am asking to change the status of my order to delivered. Do it as soon as possible otherwise i will complaint to Ministry of consumer court. Enough is enough. I will not write my complaint again and again.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 3 Apr 2023, 7:43 pm Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div>Dear Customer,</div>

<div> </div>

<div>Thank you for reaching out to us.</div>

<div> </div>

<div>We are truly sorry to hear that you wish to return some items in your order. We request you to please let us know the name of the items that you wish to return in this order and we will be happy to create a return for you in the order.</div>

<div> </div>

<div>We are looking forward to hearing from you soon. Thank you for your help.</div>

<div> </div>

<div>Thanks,</div>

<div>Max Support Team</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5975287